extended_dialog 0.0.3
extended_dialog: ^0.0.3 copied to clipboard

A flutter package for dialog box with extended features. Divider of popupmenu now have extra features such as start and end indentation, width, thickness and color.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add extended_dialog

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  extended_dialog: ^0.0.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:extended_dialog/extended_dialog.dart';
4
likes
100
pub points
0%
popularity

Publisher

laxmankumar.tech

A flutter package for dialog box with extended features. Divider of popupmenu now have extra features such as start and end indentation, width, thickness and color.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on extended_dialog